<?php
/**
 * Clase BN para CrPrAsignarCabeceraBN
 *
 * @package    
 * @subpackage CrPrAsignarCabeceraBN
 * @author     Willy
 * @version    SVN:: CrPrAsignarCabeceraBN.class.php,v 1.1 2018-07-03 15:59:25 william.taype Exp $
 */
class CrPrAsignarCabeceraBN extends BaseCrPrAsignarCabeceraBN
{
	
  public function getFechaInicio(){
    return $this->FechaInicio;
  }
  public function setFechaInicio($v1){
    $this->FechaInicio = $v1; 
  }
  
    public function getFechaFin(){
    return $this->FechaFin;
  }
  public function setFechaFin($v1){
    $this->FechaFin = $v1; 
  }
}